{% set page_title = page_title | default('PAGE_TITLE') %}

<!DOCTYPE html>
<html lang="en" class="theme-light">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{ page_title }}</title>
  <link rel="icon" href="/assets/images/favicon.png">
  {% for stylesheet in stylesheets %}
  <link rel="stylesheet" href="{{ stylesheet }}">
  {% endfor %}
</head>
<body class="background-{{ [1,2,3] | random }}">
  <a href="#main" id="skip-navigation" class="accessibility-skip-link">Skip navigation</a>
  {% block body %}{% endblock %}
</body>
</html>